#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: statistics
version: 0.13.2.3
id: statistics-0.13.2.3-bc247b6b4d85e308819ce22cf067e303
key: stati_8RSOoNB1KHwFIQocfmsqXv
license: BSD3
copyright: 2009-2014 Bryan O'\''Sullivan
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
homepage: https://github.com/bos/statistics
synopsis: A library of statistical types, data, and functions
description:
    This library provides a number of common functions and types useful
    in statistics.  We focus on high performance, numerical robustness,
    and use of good algorithms.  Where possible, we provide
    references to the statistical literature.
    .
    The library'\''s facilities can be divided into four broad categories:
    .
    * Working with widely used discrete and continuous probability
    distributions.  (There are dozens of exotic distributions in use;
    we focus on the most common.)
    .
    * Computing with sample data: quantile estimation, kernel density
    estimation, histograms, bootstrap methods, significance testing,
    and regression and autocorrelation analysis.
    .
    * Random variate generation under several different distributions.
    .
    * Common statistical tests for significant differences between
    samples.
category: Math, Statistics
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules:
    Statistics.Autocorrelation Statistics.Constants
    Statistics.Correlation.Kendall Statistics.Distribution
    Statistics.Distribution.Beta Statistics.Distribution.Binomial
    Statistics.Distribution.CauchyLorentz
    Statistics.Distribution.ChiSquared
    Statistics.Distribution.Exponential
    Statistics.Distribution.FDistribution Statistics.Distribution.Gamma
    Statistics.Distribution.Geometric
    Statistics.Distribution.Hypergeometric
    Statistics.Distribution.Normal Statistics.Distribution.Poisson
    Statistics.Distribution.StudentT Statistics.Distribution.Transform
    Statistics.Distribution.Uniform Statistics.Function
    Statistics.Math.RootFinding Statistics.Matrix
    Statistics.Matrix.Algorithms Statistics.Matrix.Mutable
    Statistics.Matrix.Types Statistics.Quantile Statistics.Regression
    Statistics.Resampling Statistics.Resampling.Bootstrap
    Statistics.Sample Statistics.Sample.Histogram
    Statistics.Sample.KernelDensity
    Statistics.Sample.KernelDensity.Simple Statistics.Sample.Powers
    Statistics.Test.ChiSquared Statistics.Test.KolmogorovSmirnov
    Statistics.Test.KruskalWallis Statistics.Test.MannWhitneyU
    Statistics.Test.Types Statistics.Test.WilcoxonT
    Statistics.Transform Statistics.Types
hidden-modules: Statistics.Distribution.Poisson.Internal
                Statistics.Function.Comparison Statistics.Internal
                Statistics.Sample.Internal Statistics.Test.Internal
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/statistics-0.13.2.3
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/statistics-0.13.2.3
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/statistics-0.13.2.3
hs-libraries: HSstatistics-0.13.2.3-8RSOoNB1KHwFIQocfmsqXv
include-dirs: /usr/local/include
depends:
    aeson-0.8.0.2-a92a664f8d2502d9804287a38e493850
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    binary-0.7.5.0-519c22fcbb5c4699f55ee9c7febd18eb
    deepseq-1.4.1.1-264f30222df8f26ad705894f660a17b6
    erf-2.0.0.0-5229ee461dca9deb78c4da7b3620dd59
    math-functions-0.1.5.2-f469e2561b6b4737cfba8463ed326127
    monad-par-0.3.4.7-3f8300d7b17135ca342a4fc83ad11b84
    mwc-random-0.13.3.2-c6934eea0250fd50ed9dee03dbe292e1
    primitive-0.6-e1ece5419e53d3a22add9935372102d4
    vector-0.10.12.3-27897745aebd646b98c12ed0d61390a9
    vector-algorithms-0.7.0.1-0d1d7901a44f11f6c7709aad42cf746f
    vector-binary-instances-0.2.1.0-554c1e80ae871dd0d776e20eeb6c3f5f
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/statistics-0.13.2.3/html/statistics.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/statistics-0.13.2.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
